/* ================================================================================ */
/* Media Querys  */
/* ================================================================================ */


/* ================ 1600 ================ */
@media only screen and (max-width:1600px) {
/*h1 { font-size: 80px; line-height: 85px;  }*/
/*h2 {font-size: 60px;line-height: 65px; }*/
/*h1>span { font-size: 80px; line-height: 85px; }*/
/*h2>span { font-size: 60px;line-height: 65px;  }*/
/*`.contact_us_sec:before {right: 0;}*/
    .ticket_box .train_detail { padding: 10px; }
    .custom_container {max-width: 90%;}
    h1 {font-size: 28px;line-height: 35px;}
    h2 {font-size: 28px;line-height: 30px;}
    h3 { font-size: 24px; line-height: 28px;  }
    h4 { font-size: 22px; line-height: 25px;}
    h5 { font-size: 20px; line-height: 22px; }
    h6 { font-size: 18px; line-height: 20px; }
    p  {font-size: 15px;line-height: 30px;}
    a  { font-size: 15px;line-height: 20px;    }
    span {font-size: 15px;}
    label { font-size: 15px; }
    h1>span { font-size: 28px; line-height: 35px}
    .train_address .train_time i {font-size: 25px;}

}

/* ================ 1440 ================ */
@media only screen and (max-width:1440px) {}

/* ================ 1366 ================ */
@media only screen and (max-width:1366px) {}

/* ================ 1280 ================ */
@media only screen and (max-width:1280px) {
    .custom_container {max-width: 100%;}
    .coupons_Swiper .swiper-button-next {right: 0;}
    .coupons_Swiper .swiper-button-prev {left: 0px;}
}


/* ================ 1024 ================ */
@media only screen and (max-width:1024px) {}


/* ================ 800 ================ */
@media only screen and (max-width:800px) {}


/* ================ 766 ================ */
@media only screen and (max-width:766px) {}


/* ================ 600 ================ */
@media only screen and (max-width:600px) {}


/* ================ 480 ================ */
@media only screen and (max-width:480px) {}


/* ================ 320 ================ */
@media only screen and (max-width:320px) {}